<?xml version="1.0" encoding="GB2312"?>
<para>
    <CameraRotation value="0"/>
    <OptDataMappingType value="0"/>
    <OptDataVersion value="1004"/>
    <MainSensorCropInfo value="1920 1440 1440 1440 1920 1080"/>
    <AuxSensorCropInfo value="4096 3072 3072 3072 4096 2304"/>
</para>
